<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1978-06-23 01:00:00.00 GD 09h18'46.01" E 35d41'22.15" N</id>
<person>
<lastname>Space Invaders 1</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1978-06-23 01:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1978-06-23 01:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1978-06-23 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1978-06-23 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Tokyo</city>
<longitude>09h18'46.01" E</longitude>
<latitude> 35d41'22.15" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Japon</country>
</horoscope>
